96d4e5 Add explicit Requires from sub-packages to llvm-libs

Authored and Committed by tstellar 11 months ago
1 file changed. 6 lines added. 1 lines removed.
    Add explicit Requires from sub-packages to llvm-libs
    
    RPMDiff complains that these requires are missing.
    
        
file modified
+6 -1